.cotent {
	font-size: 16px;
	font-style: normal;
	color: #FF99FF;
}
.typeone {
	font-size: 12px;
	line-height: 14px;
}
.typetwo {
	font-size: 14px;
	font-style: 16;
}
.typethree {
	font-size: 14px;
	font-style: 18;
}
.typefour {
	font-size: 14px;
	font-style: 20;
}
.typefive {
	font-size: 14px;
	font-style: 24;
}
.typesix {
	font-size: 14px;
	font-style: 26;
}
.type7 {
	font-size: 16px;
	color: #FFFF99;
}
.typeseven {
	font-size: 14px;
	line-height: 38px;
}
.typeeight {
	font-size: 14px;
	line-height: 30px;
}
